Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 10 Feb 2016 16:01:58 +0530 (IST)

Hello sir, 
SouthAmerica chat! 
------------------------------------------ 

Visitor 

10:17:39 
hello 
Me 

10:18:03 

Welcome to SouthAmerica.travel ! 
10:18:05 

Hello, how may I help? 
Visitor 

10:19:07 
may i know land tour to brazil - rio de janeiro this february for one person? 
10:19:18 
land tour or tour packages 
Me 

10:19:52 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name and email address for them to contact you to start planning your South America holiday? 
Visitor 

10:21:30 
im layla from pointtour tour n travel, central jakarta. please email to [email-masked] 
10:15:47 
Visitor's email address automatically set to [email-masked] Clear 
Me 

10:22:25 

Thank you. 
10:22:53 

I will have our travel expert contacting you as soon as possible. 
10:23:02 

Is there anything we can help you ? 
Visitor 

10:23:13 
i will wait for your information 
10:23:38 
i think its enough for now. thank you very much 
Me 

10:24:10 

You are most welcome. 
10:24:25 

Have a blessed day ahead! 

-- 

Thank & Regards 

Ravi Prakash Gupta